Bug 8341 - [UPDATE REQUEST 2016.1] unrar 5.5.8
: [UPDATE REQUEST 2016.1] unrar 5.5.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-15 07:41 MSD by Алзим
Modified: 2017-10-09 10:08 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-15 07:41:33 MSD
Updated to 5.5.8
https://abf.io/build_lists/2893748
https://abf.io/build_lists/2893749
Comment 1 s.savelyeva 2017-09-25 17:21:19 MSD
it works
Comment 2 Алзим 2017-10-08 02:29:35 MSD
Отправлено на расширенное тестирование.
Comment 3 Vladimir Potapov 2017-10-09 07:00:00 MSD
unrar-5.5.8-1
https://abf.io/build_lists/2893748
https://abf.io/build_lists/2893749
******************************* Advisory **************************
Updated to 5.5.8
*******************************************************************
QA Verified